rte_pdcp_group(3)

NAME
rte_pdcp_group

SYNOPSIS

#include <rte_pdcp_group.h>

  Data Fields

union {
} id
struct rte_mbuf ** m
uint32_t cnt
int32_t rc

Detailed Description

Group packets belonging to same PDCP entity.

Definition at line 29 of file rte_pdcp_group.h.

Field Documentation

  union { ... } id
Grouped by value

  struct rte_mbuf** m
Start of the group

Definition at line 34 of file rte_pdcp_group.h.

  uint32_t cnt
Number of entries in the group

Definition at line 35 of file rte_pdcp_group.h.

  int32_t rc
Status code associated with the group

Definition at line 36 of file rte_pdcp_group.h.

Author

Generated automatically by Doxygen for DPDK from the source code.